Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 05:44:24 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mark reyniel linatoc                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  complaint #2410572 Bot:  Please enter your name Customer:  mark reyniel linatoc Bot:  Hi Mark Reyniel Linatoc ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971566094726            09:28 AM, 06th May                   Mohammad                    Hi  Mark, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            09:28 AM, 06th May                   Mohammad                    We see that you are contacting regarding refund           09:28 AM, 06th May                   Mohammad                   Could you please share your order number so that I can assist you further?           09:28 AM, 06th May                     mark reyniel linatoc                    I have complaint # 2410572           09:29 AM, 06th May                   Mohammad                   the issue has been escalated and the you will be notified to your email in case of any update           09:31 AM, 06th May                     mark reyniel linatoc                    It is not acceptable!           09:31 AM, 06th May                     mark reyniel linatoc                    this issue was raised almost 3 weeks back and nothing happen until now           09:31 AM, 06th May                     mark reyniel linatoc                    many calls, many emails has been sent to your customer service and no positive replies at all           09:32 AM, 06th May                   Mohammad                    we apologize for the inconvenience and for the delay           09:32 AM, 06th May                     mark reyniel linatoc                    Is this the customer service you have?           09:32 AM, 06th May                   Mohammad                   and the team is still working and will be resolved soon           09:32 AM, 06th May                     mark reyniel linatoc                    For new orders action is very fast and if it is complaints clients should wait long time           09:33 AM, 06th May                     mark reyniel linatoc                    when soon is it?????????? after 1 year???           09:33 AM, 06th May                   Mohammad                    we apologize for the inconvenience           09:34 AM, 06th May                   Mohammad                   the issue is delayed due to the tech issue and we have escalated to the teach team now and they will assist on priority           09:34 AM, 06th May                     mark reyniel linatoc                    Sorry for now I dont need apology, I need action. I've wait already for 3 weeks and I believe its my right to complain now           09:35 AM, 06th May                     mark reyniel linatoc                    same automatic response I'm receiving           09:35 AM, 06th May                     mark reyniel linatoc                    you are not making it as priority for sure because it is refund.....           09:36 AM, 06th May                   Mohammad                   We are really sorry however will take immediate action           09:38 AM, 06th May                   Mohammad                   Please allow us some more time           09:38 AM, 06th May                     mark reyniel linatoc                    No, some more time???? The tabby will deduct my next installment soon? so what do you want me to do? tell myself to wait also??????           09:39 AM, 06th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:39 AM, 06th May                   Mohammad                   No, No the Tabby will not deduct ,please inform them that the order has some issue and the payment did not go through           09:40 AM, 06th May                   Mohammad                   They won't deduct           09:40 AM, 06th May                     mark reyniel linatoc                    your company supposed to be the one to inform them. But as per checking, centerpoint is not doing anything with it.           09:41 AM, 06th May                   Mohammad                   Sorry , as per Tabby customer should inform them then they will take the action           09:42 AM, 06th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:44 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2526452